<?php

require_once "LocalUserManager.php";
require_once "DatabaseUserManager.php";

/**
 * Zentrale Klasse für den Zugriff auf Benutzerdaten.
 *
 * Hier kann zwischen lokaler Speicherung und Datenbankspeicherung
 * gewechselt werden.
 */
class UserManager {

    public static function getInstance() {

        return DatabaseUserManager::getInstance();

    }
}